# Users Manage end-users in your helpdesk system ## Get User - [GET /user](https://developers.intercom.com/docs/guides/fin-custom-helpdesk/api/users/getuser.md): Retrieve an end-user by their ID. Used to load an end-user from the customer’s system. We will call this during synchronization to get the latest data about the end-user to drive the Fin workflows and tasks correctly. If using the Fin messenger with a logged in and verified end-user, we will load the end- user when they start a new conversation. ## Update User - [PUT /user](https://developers.intercom.com/docs/guides/fin-custom-helpdesk/api/users/updateuser.md): Update an end-user by their ID. ## Create User - [POST /user](https://developers.intercom.com/docs/guides/fin-custom-helpdesk/api/users/createuser.md): When an end-user starts a conversation in the Fin Messenger and there is no information about them in the third party we request a new record be created.